<div class="col-md-10 p-5">
  <h3>DASHBOARD</h3>
  <hr>
  <div class="row text-white">
    <div class="card bg-info" style="width: 18rem;">
      <div class="card-body">
        <h5 class="card-title">Jumlah User</h5>
        <div class="display-4 fw-bold">
          <%= users.length %>
        </div>
        <a href="/users">
          <p class="card-text text-white">Lihat detail</p>
        </a>
      </div>
    </div>
  </div>
  <h3 class="pt-3">HISTORY</h3>
  <hr>

  <% for (let i=0; i < users.length; i++) { %>
    <% for (let y=0; y < users[i].user_history.length; y++) { %>
      <tr>
        <th class="text-center" scope="row">
          <%= y+1 %>
        </th>
        <td>
          <p>
            <%= users[i].user_biodata.name %> telah mencetak skor <%= users[i].user_history[y].skor %>
          </p>
        </td>

      </tr>
      <% } %>
        <% } %>
</div>
</div>